/*------------------------------------------------------------------------------------------------------*/
*{border:0px; outline:none;}
/*------------------------------------------------------------------------------------------------------*/
*, *:before, *:after{-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
/*--------------------------------------------------------------------------------------------------------------*/
::-webkit-input-placeholder {/* WebKit browsers */color:#767676;}
:-moz-placeholder {/* Mozilla Firefox 4 to 18 */color:#767676; opacity:1;}
::-moz-placeholder {/* Mozilla Firefox 19+ */color:#767676; opacity:1;}
:-ms-input-placeholder {/* Internet Explorer 10+ */color:#767676;}       
/*--------------------------------------------------------------------------------------------------------------*/
html,body{float:left; width:100%; margin:0px; padding:0px; overflow-x:hidden;}
body{font-family:'Open Sans', sans-serif; font-size:20px; font-weight:400; color:#3f4643; margin:0px; padding:0px; word-wrap:break-word; margin-bottom:0px; letter-spacing:0px; position:relative; overflow:hidden; line-height:normal; text-align:center;}
input, button, select, textarea{font-family:'Open Sans', sans-serif; font-size:20px; font-weight:300;}
a{color:#515452; text-decoration:none; outline:none; border:none; transition:0.3s ease-out;}
a:hover{text-decoration:none;}
img{float:left; max-width:100%; vertical-align:middle; border:none; display:inline-block;}
ul, li, ol{padding:0px; margin:0px; list-style-type:none;position:relative;}
label{font-weight:normal;}
a.btn-link{color:#000; text-transform:uppercase; color:#577998; font-weight:700;}
a.btn-link:hover{text-decoration:none;}
p.error{color:#F10303; margin:3px 0px 0; display:none; text-align:left; width:100%; float:left;}
.no-padding{padding:0;}
strong{font-weight:500;}
.clearfix{float:left; width:100%; height:0;}
.btnClose {float:left; position:absolute; right:30px; top:30px;}
/*~file-box~~~~~~~~~~~~~~~~~~~~~~~~~*/
div.file-box{display:inline-block; position:relative; height:30px; padding:5px; width:355px; background:#FFFFFF; border:1px solid #DFDFDF; margin:0; overflow:hidden;}
div.file-box span{float:left; height:26px; line-height:18px; text-align:left; color:#757575; padding-left:10px;}
div.file-box div{float:left; position:absolute; top:0; right:-1px; width:100px; height:100%; line-height:30px; overflow:hidden; background:#3C8DBC; color:#fff; text-align:center; cursor:pointer; font-size:11px; border-left:1px solid #f1f1f2;}
div.file-box div:hover{background:#3dc1ea; color:#fff; -webkit-transition:0.2s ease-out; -moz-transition:0.2s ease-out; -o-transition:0.2s ease-out; -transition:0.2s ease-out;}
div.file-box div input{height:37px; width:95px; position:absolute; right:0px; top:0px; opacity:0; filter:alpha(opacity=0); cursor:pointer;}
/*~select-field~~~~~~~~~~~~~~~~~~~~~~~~~*/
div.select-field{display:inline-block; width:100%; max-width:300px; height:46px; line-height:46px; padding:0px; position:relative; font-size:14px; background:#2fd99b; border:0px solid #f45831; overflow:hidden;  border-radius:7px; -moz-border-radius:7px; -webkit-border-radius:7px;}
div.select-field select{float:left; width:100%; height:46px; padding:0px 20px; line-height:1; outline:none; display:inline-block; border:0; background:none; -webkit-appearance:none; -moz-appearance:none; appearance:none; cursor:pointer; color:#fff; font-size:14px; font-weight:400;}
div.select-field select option{ color:#bfbfbf; padding:5px 10px; border:0px; cursor:pointer; border-bottom:1px solid #DFDFDF; text-transform:capitalize;} 
div.select-field:after{content:''; right:0px; top:0px; width:46px; height:100%; background:url(../images/drop-arrow.png) no-repeat center;  position:absolute; pointer-events:none; display:block;}
/*--------------------------------------------------------------------------------------------------------------*/
h1, h2, h3, h4, h5, h6{float:left; width:100%; line-height:1.1; margin:0px; font-weight:700;}
h1{font-size:50px;}
h2{font-size:40px;}
h3{font-size:30px;}
h4{font-size:25px;}
h5{font-size:20px;}
h6{font-size:17px;}
/*--------------------------------------------------------------------------------------------------------------*/
.mrgnTop60{margin-top:60px !important;}
/*--------------------------------------------------------------------------------------------------------------*/
input.text,textarea.text{/*float:left;*/ display:inline-block; width:100%; height:30px; padding:0px 15px; margin:0px; border:0px solid #f45831;background-color:#fff; font-size:14px; font-weight:400; -webkit-appearance:none; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; color:#000; display:inline-block; -webkit-transition:0.2s ease-out; -moz-transition:0.2s ease-out; -o-transition:0.2s ease-out; -transition:0.2s ease-out;}
textarea.text{padding:10px; height:150px; resize:none;}
input.text:focus,textarea.text:focus{border-color:#767676;}
input.error{border:1px solid #FF0000; background:#F30D0D; color:#fff;}
.form-control{box-shadow:none; -moz-box-shadow:none; -webkit-box-shadow:none;}
.input-group-addon{border-radius:0px; -moz-border-radius:0px; -webkit-border-radius:0px; background:none; border:1px solid #D40511; color:#B3B3B3; border-left:0; box-shadow:none; -moz-box-shadow:none; -webkit-box-shadow:none; cursor:pointer;}
.form-control:focus{box-shadow:none; -moz-box-shadow:none; -webkit-box-shadow:none;}
/*----------------------------------------------*/
.button{float:left; display:inline-block; height:50px; line-height:50px; color:#fff; background:#2fd99b; font-size:20px; font-weight:800; border:0px solid transparent; cursor:pointer; -webkit-transition:0.2s ease-out; -moz-transition:0.2s ease-out; -o-transition:0.2s ease-out; -transition:0.2s ease-out; text-align:center; border-radius:7px; -moz-border-radius:7px; -webkit-border-radius:7px; padding:0px 20px; overflow:hidden; text-transform:uppercase; -webkit-appearance:none; -moz-appearance:none; appearance:none; letter-spacing:3px;}
.button:hover{background:#22C78B;}
/*--------------------------------------------------------------------------------------------------------------*/
.breadcrumb{float: right; margin-top: 30px;}
.breadcrumb li{float: left;}
.breadcrumb li a{color: #302a2a;}
.breadcrumb li a .fas{display: inline-block;  color: #7f7f7f; margin: 0 10px;}
.breadcrumb li .fa-chevron-right{font-size: 15px; margin-left: 2px;}
.breadcrumb li span{font-weight: 600; color: #000;}
/*--------------------------------------------------------------------------------------------------------------*/
.chkBx{display:inline-block; position:relative;}
input[type=checkbox]:not(old),
input[type=radio ]:not(old){display:inline-block; width:30px; height:30px; margin:0; padding:0; opacity:0; position:absolute;}
input[type=checkbox]:not(old) + label,
input[type=radio ]:not(old) + label{display:inline-block; min-height:20px; padding-left:40px; cursor:pointer; background:url(../images/checks.png) no-repeat 0 -2px; margin:0; padding-top:4px;}
input[type=checkbox]:not(old) + label{background:url(../images/checks.png) no-repeat 0 -2px;}
input[type=checkbox]:not(old):checked + label{background-position:0 -70px;}
input[type=radio]:not(old):checked + label{background-position:0 -70px;}
.chkBx.small input[type=checkbox]:not(old){width:20px; height:20px;}
.chkBx.small input[type=checkbox]:not(old) + label{background:url("../images/checks-small.png") no-repeat 0 3px; font-size:18px; padding-top:7px; min-height:24px;}
.chkBx.small input[type=checkbox]:not(old):checked + label{background-position:0 -56px;} 
/*--------------------------------------------------------------------------------------------------------------*/
div.social{float:right;}
div.social label{float:left;}
div.social a{float:left; display:inline-block; margin:0px 0px 0px 15px; opacity:1;}
div.social a:hover{opacity:0.75;}
/*--------------------------------------------------------------------------------------------------------------*/
section{float:left; width:100%; padding:50px 0; position:relative;}
center{display:inline-block; width:100%; max-width:1600px; margin-bottom:-4px; padding:0 15px;}
.page-container{display:inline-block; width:100%; min-height:550px; background:#fff; margin-top:-54px; position:relative;}
.page-container:after{content:""; position:absolute; left:-7px; top:0; background:url(../images/shadow-left.png) no-repeat top; width:7px; height:550px;}
.page-container:before{content:""; position:absolute; right:-7px; top:0; background:url(../images/shadow-right.png) no-repeat top; width:7px; height:550px;}
.page-content-wrap{display:inline-block; width:100%; max-width:880px; padding:0 15px;}
.page-data-wrap{display:inline-block; width:100%; max-width:1080px;}
.slideSection-4{padding-top:0;}
/*--------------------------------------------------------------------------------------------------------------*/
.page-banner{float:left; width:100%; border-bottom:solid 9px #00a761;}
.page-banner .img-box{float:left; width:100%;}
.page-banner .img-box img{float:left; width:100%;}
/*--------------------------------------------------------------------------------------------------------------*/
.breadcrumbs-box{float:left; width:100%; margin:40px 0 20px 30px;}
.breadcrumbs-box ul.breadcrumbs{float:left; width:100%;}
.breadcrumbs-box ul.breadcrumbs li{float:left; margin-right:10px;}
.breadcrumbs-box ul.breadcrumbs li.red{color:#f45831;}
.breadcrumbs-box ul.breadcrumbs li i{font-size:14px; color:#626262;}
.breadcrumbs-box ul.breadcrumbs li a{float:left; color:#626262;}
.breadcrumbs-box ul.breadcrumbs li a i{font-size:12px; color:#626262;}
/*--------------------------------------------------------------------------------------------------------------*/
.page-ttl{display:inline-block; width:100%; font-size:35px; margin-bottom:40px; position:relative; text-align:center; font-weight:300; color:#00a761;}
/*--------------------------------------------------------------------------------------------------------------*/
.pagenav-breadcrumbs-box{float:left; width:100%; position:relative;}
.pagenav-breadcrumbs-box ul.page-nav{float:left; width:100%; display:table; table-layout:fixed;}
.pagenav-breadcrumbs-box ul.page-nav li.item{width:100%; display:table-cell; border-right:solid 1px #e2e3d4; border-bottom:solid 1px #e2e3d4; background:#feffee;}
.pagenav-breadcrumbs-box ul.page-nav li.item:last-child{border-right:0;}
.pagenav-breadcrumbs-box ul.page-nav li.item a{width:100%; height:60px; line-height:60px; display:inline-block; font-weight:300; color:#545454; text-transform:capitalize; vertical-align:middle; border-bottom:solid 6px transparent;}
.pagenav-breadcrumbs-box ul.page-nav li.item:hover a,.pagenav-breadcrumbs-box ul.page-nav li.item a.active{color:#00a761; border-bottom:solid 6px #00a761;}
/*--------------------------------------------------------------------------------------------------------------*/
.margbottom30{margin-bottom:30px !important;}
.boldFont{font-weight:600 !important;}
a.btnLink{display:inline-block; font-size:16px;}
.secTtl{color:#2d2222; font-style:italic; margin-bottom:15px; font-size:50px;}
.secTtlanim{color:#2d2222; font-style:italic; margin-bottom:5px; font-size:40px;}
p.secTtlanimpara{overflow:hidden;height:20px;float: left;}
p.secTtlfootpara{overflow:hidden;height:35px;float: left;}
.secBtn{height:40px;margin-top: 100px;overflow:hidden;width:100%;float:left;z-index:111;}
.btnBox{float:left; width:100%; text-align:center; margin-top:30px;}
.btnBox a{margin:0 5px;}
.secDwnArw{float:left; width:100%; text-align:center; margin-top:20px;}
.secDwnArw a{display:inline-block; padding:0 15px;}
.mrgnTop0{margin-top:0 !important;}
.secTabs a{color:#cdcbcb; background:#fff; border:1px solid #cfd1cf; margin-bottom:30px;}
.secTabs a.active,.secTabs a:hover{color:#fff; background:#3fb664; border:1px solid #3fb664;}
/*--------------------------------------------------------------------------------------------------------------*/
.editor-data{float:left; width:100%; text-align:left; line-height:24px;}
.editor-data h1,.editor-data h2,.editor-data h3,.editor-data h4,.editor-data h5,.editor-data h6{margin-bottom:10px;}
.editor-data p{float:left; width:100%; margin:0 0 20px;}
.editor-data ul.points{float:left; width:100%; margin:0 0 20px; padding-left:18px;}
.editor-data ul.points li{float:left; width:100%; margin:0 0 5px; list-style-type:disc;}
.editor-data ul.points.alfaPoint li{list-style-type:lower-alpha;}
/*--------------------------------------------------------------------------------------------------------------*/
ul.page-tabs{width:100%; display:inline-table; table-layout:fixed; padding-bottom:7px;}
ul.page-tabs li{ display:table-cell;}
ul.page-tabs li:nth-child(2){border-right:1px solid #fff; border-left:1px solid #fff;}
ul.page-tabs li a{ display:inline-block; width:100%; padding:0 15px; height:40px; line-height:40px; background:#404041; color:#fff; position:relative;}
ul.page-tabs li a:hover,ul.page-tabs li a.active{background:#009840;}
ul.page-tabs li a.active:after{content:""; float:left; width:14px; height:7px; background:url(../images/down-arow.png) no-repeat; position:absolute; left:50%; bottom:-7px; margin-left:-7px;}
ul.tab-content{float:left; width:100%;}
ul.tab-content li.tab-item{float:left; width:100%; display:none;}
/*--------------------------------------------------------------------------------------------------------------*/
.hPoints{float:left;}
.hPoints li{float:left; margin-right:30px;}
/*========================================
       -----Common Css Ended--------
========================================*/
/*--------------------------------------------------------------------------------------------------------------------------*/
section.spotlight{float:left; width:100%; height:100vh; background:url("../images/home-baner.jpg") no-repeat center 0; background-size:cover !important;  position:relative; padding:0;}
section.spotlight center.data{position:absolute; left:50%; top:35%; transform:translateX(-50%); color:#3f4643; text-align:left;}
section.spotlight center.data h1{font-weight:700; font-style:italic; margin-bottom:20px;} 
section.spotlight center.data ul.hPoints{font-size:20px;}
section.spotlight center.data a.button{margin-top:100px;} 

section.spotlight.rightData .half{float: right; width: 40%;}
section.spotlight.rightData  center.data{top: 50%;}
section.aboutBaner{background:url("../images/about-banner.jpg") no-repeat center 0; }

.btnindHome{float: left; width: 90px; height: 90px; background:#2fd99b url("../images/btn-home-loans.png") no-repeat center; position:fixed; right: 0; top: 40%; border-radius:7px 0 0 7px; -moz-border-radius:7px 0 0 7px; -webkit-border-radius:7px 0 0 7px; }
header{float:left; width:100%; padding:35px 70px; position:fixed; left:0; top:0; z-index:5; background:#fff; -webkit-box-shadow:2px 4px 5px rgba(0,0,0,0.03); -moz-box-shadow:2px 4px 5px rgba(0,0,0,0.03); box-shadow:2px 4px 5px rgba(0,0,0,0.03); display:flex;} 
.spacer {flex-grow:1;}
a.menu-icon{ float:right; width:20px; display:none; margin-top:6px; color:#000; font-size:22px;}
a.menu-icon.active .fa-navicon:before, a.menu-icon.active .fa-reorder:before,a.menu-icon.active .fa-bars:before{content:"\f00d"; font-size:22px;}
/*--------------------------------------------------------------------------------------------------------------------------*/
.page-head .secTtl{text-align: left; width: auto;}
.pagehedTtl{overflow:hidden;height:48px;}
/*--------------------------------------------------------------------------------------------------------------------------*/
header a.logo{float:left; max-width:260px; }
header ul.main-nav{display:inline-block; margin-top:35px;}
header ul.main-nav li.item{float:left; position:relative;}
header ul.main-nav li.item a{float:left; font-size:21px; color:#606260; font-weight:600; text-transform:uppercase; font-size:21px;  padding:0px 25px;}
header ul.main-nav li.item a:hover,
header ul.main-nav li.item a.main-link.active{color:#00ab4f;} 
header .btnSearch{float:left; width:46px; height:46px; background:url("../images/search-icon.png") no-repeat center; margin-top:25px;} 
header .select-field select{text-transform:uppercase;font-size:21px;}
header .select-field{margin:24px 25px 0;} 
/*--------------------------------------------------------------------------------------------------------------------------*/
section.spotlight{float:left; width:100%; height:100vh; background:url("../images/home-baner.jpg") no-repeat center 0; background-size:cover;  position:relative; padding:0;}
section.spotlight center.data{position:absolute; left:50%; top:35%; transform:translateX(-50%); color:#3f4643; text-align:left;}
section.spotlight center.data h1{font-weight:700; font-style:italic;/* margin-bottom:20px;*/overflow:hidden;height:47px;} 
.innnrTtl{display:inline-block; /*position:relative;left:0;top:100%;*/}
section.spotlight center.data ul.hPoints{font-size:20px;overflow:hidden;}
/*section.spotlight center.data a.button{margin-top:100px;} */
.btnindHome{float: left; width: 90px; height: 90px; background:#2fd99b url("../images/btn-home-loans.png") no-repeat center; position:fixed; right: 0; top: 40%; border-radius:7px 0 0 7px; -moz-border-radius:7px 0 0 7px; -webkit-border-radius:7px 0 0 7px; z-index:5;}
/*--------------------------------------------------------------------------------------------------------------------------*/
.overlay{float:left; width:100%; height:100%; position:fixed; z-index:6; background:rgba(0,0,0,0.80);display:none;}
.formPopup{float:left; width:860px; padding:95px; background:#fff; position:fixed; right:-860px; /*top:50%; transform:translateY(-50%);*/ bottom:0; z-index:6; box-shadow:2px 4px 5px rgba(0.03,0.03,0.03,0.03); text-align:left;}
.formPopup a.btnContact{float:left; width:65px; height:260px; position:absolute; right:100%; top:50%; transform:translateY(-50%); background:#fabe51 url("../images/btn-enqury.png") center no-repeat; border-radius:7px 0 0 7px; -moz-border-radius:7px 0 0 7px; -webkit-border-radius:7px 0 0 7px; z-index:7;}    
.formPopup h3{color:#2fd99b; margin-bottom:20px; font-style:italic; font-size:35px; text-align:left;}
.formPopup ul{float:left; width:100%;}
.formPopup ul li{float:left; width:100%; margin:10px 0; position: relative;}
.formPopup ul li input.text ,.formPopup ul li .select-field{border:0; height:55px; border-bottom:1px solid #b4b4b4; color:#767676; border-radius:0; -moz-border-radius:0; -webkit-border-radius:0; padding:0; font-weight:400; font-size:17px; background:#fff; width:100%; max-width: 100%; }
.formPopup ul li .select-field select{color:#767676; padding:0; font-size:17px;}
.formPopup ul li .select-field:after{background:url("../images/drop-arrow-2.png") no-repeat center; width:18px;}
.formPopup ul li .cCode{float:left; width:130px; margin-right:30px;}
.formPopup ul li.mob .text{width:calc(100% - 160px);}
.formPopup ul li .btn-link{float:right; font-weight:400; font-size:16px; color:#00ac4f; margin-top:3px; position: absolute; right: 0; top: 100%;}
.formPopup ul li label{padding:0 0 10px 45px;}  
/*--------------------------------------------------------------------------------------------------------------------------*/
.home-half-banner{display:flex; flex-wrap:nowrap; justify-content:space-between; padding:20px 0; text-align:left;}
.home-half-banner .half-baner{float:left; width:calc(50% - 10px); position:relative;}
.home-half-banner .half-baner .data{float:left; width:100%; padding:0 120px; position:absolute; left:0%; top:35%; color:#3f4643; text-align:left;}
.home-half-banner .half-baner .data h2{font-style:italic; color:#212020; margin-bottom:0px;overflow:hidden;height:48px;}
.home-half-banner .half-baner .data p{ float:left; width:100%;}
.home-half-banner .half-baner a.button{margin-top:100px;} 
.home-half-banner .half-baner a.btn{margin-right:10px; display:inline-block;}
/*--------------------------------------------------------------------------------------------------------------------------*/ 
.finderForm-wrapp{background:url("../images/bg-home-form.jpg") no-repeat center 0; padding:140px 0;}
.finderForm-wrapp h2{font-style:italic; margin-bottom:10px;}
.finderForm-wrapp h5{ margin-bottom:90px; font-weight:400;}
.finderForm{float:left; width:100%;}
.finderForm li{float:left; width:100%; display:flex; justify-content:center; margin:15px 0;} 
.finderForm li span{ display:inline-block; padding-top:8px;}
.finderForm li div.select-field{height:46px; background:none; border-radius:0; -moz-border-radius:0; -webkit-border-radius:0; border-bottom:1px solid #747c79;margin:0 15px;}
.finderForm li div.select-field select {color:#3e4442; font-size:20px; height:46px; background:none;}
.finderForm li div.select-field:after{background:url("../images/drop-arrow-3.png") no-repeat center; width:18px;}
.finderForm li div.select-field.type{max-width:240px;}
.finderForm li div.select-field.city{max-width:370px;}
.finderForm li .chkBx{margin:0 15px;}
.finderForm li .button{letter-spacing:3px; font-size:20px;}
/*--------------------------------------------------------------------------------------------------------------------------*/ 
.home-video{float:left; width:100%; padding:0;}
/*--------------------------------------------------------------------------------------------------------------------------*/ 
.home-exi-customer{ padding:120px 0; background:url("../images/bg-exi-cust.jpg") no-repeat center 0;}
.home-exi-customer h2{ margin-bottom:15px; font-style:italic;}
.home-exi-customer h5{font-weight:400; margin-bottom:40px;}
.home-exi-customer .button{float:none; display:inline-block;}
.home-exi-customer p{float:left; width:100%;}
.home-exi-customer p a{font-weight:600; text-decoration:underline;}
.exi-cust-list{float:left; width:100%; margin-bottom:30px;}
.exi-cust-list li{float:left; width:25%; padding:25px;}
.exi-cust-list li .inside{float:left; width:342px; height:342px; background:#ffffff; border-radius:100%; -moz-border-radius:100%; -webkit-border-radius:100%;}
.exi-cust-list li i{display:inline-block; margin-top:20%;}
.exi-cust-list li p{display:inline-block; width:100%;}
/*--------------------------------------------------------------------------------------------------------------------------*/ 
.home-blog-wrapp{padding:0; margin-top:20px;}
ul.blog-list{float:left;  margin:0 -8px;}
ul.blog-list li{float:left; width:33.333%; padding:0 8px;}
ul.blog-list li .inside{float:left; width:100%;   background:#fffcf4;}
ul.blog-list li .imgBox{float:left; width:100%; margin-bottom:15px;}
ul.blog-list li .data{float:left; width:100%;  padding:60px; text-align:left;}
ul.blog-list li .data h4{color:#1f1d1d; font-style:italic; margin-bottom:25px;}
ul.blog-list li .data p{float:left; width:100%; margin-bottom:20px;}
ul.blog-list li .data span{float:left; font-weight:700; color:#2fd99b; padding-right:15px;font-style:italic;}
ul.blog-list li .data label{float:left;}
ul.blog-list li .data a.button{float:none; margin-top:50px;}
/*--------------------------------------------------------------------------------------------------------------------------*/ 
.ib-points-wrapp{padding:120px 0; background:url("../images/bg-home-loan-points.jpg") no-repeat center ; background-size:cover;}
.ib-points-wrapp .secTtl{margin-bottom:40px;}
.ib-points-wrapp ul.home-loan-points{float:left; width:100%; max-width:1040px; position:relative; left:50%; transform:translateX(-50%); margin:15px 0;}
.ib-points-wrapp ul.home-loan-points li{float:left; width:50%; margin-bottom:15px; text-align:left; display:flex; align-items:center; flex-wrap:nowrap;} 
.ib-points-wrapp ul.home-loan-points li .icon{float:left; width:120px; height:120px; background:#fff; border-radius:100%; -moz-border-radius:100%; -webkit-border-radius:100%; margin-right:15px; display:flex;
  justify-content:center; align-items:center;} 
.ib-points-wrapp ul.home-loan-points li .txt{font-size:24px; font-style:italic; font-weight:700;}
.ib-points-wrapp .btnBox{float:left; width:100%;}
.ib-points-wrapp a.button{float:none;}
/*--------------------------------------------------------------------------------------------------------------------------*/ 
footer h3{margin-bottom:20px; font-size:23px;}
footer h6{margin-bottom:60px; font-weight:400; font-size:20px;}
.customer-info{float:left; width:100%;}
.customer-info li{float:left; width:33.333%; margin-bottom:15px;}
.customer-info li .icon{display:inline-block; margin-bottom:30px;}
.customer-info li h5{font-size:30px; margin-bottom:10px; color:#212322; font-style:italic;}
.customer-info li h6{font-size:28px;  color:#212322; margin-bottom:0; color:#706e6e;} 
/*--------------------------------------------------------------------------------------------------------------------------*/ 
.footer-fNav-wrapp{float:left; width:100%;}
.fNav{float:left; width:100%; border-top:1px solid #e5e5e5; padding-top:30px; margin-top:20px; display:-webkit-flex; display:-moz-flex; display:-ms-flex; display:-o-flex; display:flex;  justify-content:space-between;}
.fNav li.item{float:left;  text-align:left;}
.fNav li .tree-list{float:left; clear:both;}
.fNav li .tree-list li{float:left; clear:both;}
.fNav li .tree-list li a{float:left; width:100%; font-size:15px; padding:7px 0;}
.fNav li h6{margin-bottom:15px; font-size:23px; color:#636161; text-transform:uppercase; font-weight:700;}
/*--------------------------------------------------------------------------------------------------------------------------*/
footer{float:left; width:100%; padding:30px 0 10px;}
footer p.note{font-size: 14px; color: #706e6e;}
.footer-link-wrapp{float: left; width: 100%; border-top:1px solid #e5e5e5; border-bottom:1px solid #e5e5e5; padding:40px 0; margin:30px 0;}
.fLink {float: left; width: 100%;  display: flex; justify-content:center;}
.fLink li{display: inline-block;}
.fLink li a{float: left; padding: 0 15px; font-size: 22px; font-weight: 700;}

.social{float: left; width: 100%; margin: 30px 0;}
.social li{display: inline-block; padding: 0 7px;}
.social li a{float: left; font-size: 27px; color: #a7a7a7;}

.fSmallLink li a,.fSmallLink li{font-size: 14px; font-weight: 400;} 
.fSmallLink li a{padding: 0 5px;}
/*--------------------------------------------------------------------------------------------------------------------------*/

/*Imran css*/
.bgOverlayGray {float: left;width: 100%;height: 100%;position: absolute;left: 100%;top: 0;background: #f0f0f0;z-index: 4;}
.bgOverlayWhite {float: left;width: 100%;height: 100%;position: absolute;left: 100%;top: 0;background: #fff;/*opacity:0.9;*/ z-index: 4;}
.bgOverlayLighrGreen {float: left;width: 100%;height: 100%;position: absolute;left: 100%;top: 0;background:#eafbf5;z-index: 4;}
.logoOverlay {float: left;width: 15%;height: 100%;position: absolute;left: 0%;top: -100%;background: #fff;z-index: 0;}
.serachOverlay {float: right;width: 26%;height: 100%;position: absolute;left: 74%;top: -100%;background: #fff;z-index: 1;}

/*Imran css end*/
/*About css*/
.about-page{padding: 0;}
.about-page .data{float: left; width: 50%; text-align: left; line-height: 40px; font-size: 19px;}
.about-page .data p{margin-bottom: 0px;}
.about-page .imgBox{float: left; width: 50%; padding-left: 30px;position:relative} 


#demo {
	background:#fff;width:100%;height:100%;position:absolute;z-index:1;top:0%;left:100%;float:left;
/*-moz-transform: translate(0px, -1px) skew(0deg, -15deg);
-webkit-transform: translate(0px, -1px) skew(0deg, -15deg);
-o-transform: translate(0px, -1px) skew(0deg, -15deg);
-ms-transform: translate(0px, -1px) skew(0deg, -15deg);
transform: translate(0px, -1px) skew(0deg, -15deg);*/
}
/*About css end*/












